﻿/* header.css - Style for top header and header (Oxyromandie website) */

/* Header Top
------------------------------------------------*/
#header-top {
   margin:0 auto;
   padding:0;
   width:980px;
}
#header-top  table tr {
   width:980px;
}
#header-top #logo {
   float:left;
   width:150px;
   margin-top:10px;
}
#header-top #logo  .img {
   width:150px;
}
#header-top #site-slogan {
   width:540px;
}
#header-top #site-slogan .content {
   vertical-align:middle;
   margin-left:30px;
   margin-right:30px;
   color:#404040;
   line-height:1.2;
}
#header-social-search {
   height:85px;
}
#header-social-div {
   float:right;
   vertical-align:top;
   width:280px;
}
#header-social {
   float:right;
}
#header-social li {
   float:left;
   margin-left:0px;
   list-style:none;
   display:inline;
   margin-right:10px;
}
#header-top .search-div {
   vertical-align:bottom;
   float:right;
   padding:0;
   margin:0;
}
#header-top #search-box {
   vertical-align:bottom;
   float:right;
   margin:0;
   margin-top:24px;
}
#header-top #search-box .form-text {
   vertical-align:bottom;
   float:right;
   color:#a7a7a7;
   width:160px;
   height:22px;
   background:#fff url(../images/search.png) no-repeat 3px 4px;
   padding:2px 0px 2px 24px;
   border-radius:0;
}
#header-top .search-box .form-submit {
   vertical-align:bottom;
}
#header-top #block-search-form {
}
#header-bg-image-left {
   position:absolute;
   left:0;     
   top:0;
   z-index:-100;
}
#header-bg-image-right {
   position:absolute; 
   right:0;     
   top:0;
   z-index:-100;
}

@media print { 
   #header-social,
   #header-top #search-box,
   #header-bg-image-left, 
   #header-bg-image-right {
      display: none !important;
   }
}

/* Header 
------------------------------------------------*/
#header {
   margin-top:-12px;
}

/* EOF */